GDB (xrefs)

Public Attributes | List of all members
yy_trans_info Struct Reference

## Public Attributes
flex_int32_t | yy_verify
flex_int32_t | yy_nxt

## Detailed Description

Definition at line 368 of file ada-lex.c.

## Member Data Documentation

## ◆ yy_nxt

flex_int32_t yy_trans_info::yy_nxt

Definition at line 371 of file ada-lex.c.

## ◆ yy_verify

flex_int32_t yy_trans_info::yy_verify

Definition at line 370 of file ada-lex.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ada-lex.c